* {
    margin: 0;
    padding: 0;
    border: 0;
}

body {
    background: url(/img/body_bg.jpg) no-repeat top center #f9f9f9;
    font-family: Arial;
    font-size: 14px;
    color: #4a4a4a;
}

#all_screen {
    background: url(/body_bg2.jpg) no-repeat bottom center;
}

#wrap {
    width: 1000px;
    margin: 0 auto;
}

.clear {
    clear: both;
}

.sf-sub-indicator {
	display: none;
}

hr {
    display: block;
    margin: 10px 0;
    border-top: 1px solid #e7e7e7;
}

/**************************************************************/

#header {
    margin-top: 12px;
    height: 177px;
    position: relative;
	background: url(/header_bg.png) no-repeat center;
	border-bottom-left-radius: 5px;
	-o-border-bottom-left-radius: 5px;
	-moz-border-bottom-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	-o-border-bottom-right-radius: 5px;
	-moz-border-bottom-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
    margin-bottom: 20px;
}

    #header #logo {
        position: absolute;
        top: -3px;
        left: 5px;
        z-index: 6;
    }

    #header #logo2 {
        position: absolute;
        right: 13px;
        top: 12px;
        z-index: 6;
    }

    #header #slogan1 {
        position: absolute;
        top: 47px;
        left: 157px;
        font-family: Georgia;
        font-size: 30px;
        font-weight: bold;
        color: #fff;
        line-height: 30px;
        text-shadow: 1px 1px #007225;
        padding-bottom: 10px;
        border-bottom: 1px solid #4db472;
    }

    #header #date {
        position: absolute;
        top: 90px;
        left: 158px;
        height: 26px;
        line-height: 26px;
        font-family: Verdana;
        font-size: 14px;
        color: #fff;
        text-align: center;
    }

        #header #date #date_separator {
            display: inline-block;
            height: 13px;
            width: 2px;
            background: url(../img/header_date_separator.png) no-repeat;
            margin: 0 7px;
        }

/*******************************/

#top_menu {
    position: absolute;
    bottom: 0;
    left: 142px;
    right: 0;
    height: 45px;
}

    #top_menu ul {
        list-style: none;
        font-size: 0;
  /*      display: flex;
        justify-content: space-evenly;*/
    }

        #top_menu ul li {
            position: relative;
            float: left;
            padding-left: 1px;
            background: url(../img/top_menu_separator.png) no-repeat left center;
        }

        #top_menu ul li.first {
            background: none;
        }

            #top_menu ul li a {
                display: block;
                height: 45px;
                line-height: 45px;
                padding: 0 15px;
                font-family: Arial;
                font-size: 12px;
                color: #122b05;
                text-decoration: none;
                text-transform: uppercase;
            }

            #top_menu ul li a:hover, #top_menu ul li a.active {
                background: #efb333;
                color: #fff;
                text-decoration: none;
            }

#top_menu .top_sub_menu {
    position: absolute;
    top: 46px;
    left: -142px;
    width: 950px;
    background: #2ecc71;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzJlY2M3MSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyN2FmNjAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #2ecc71 0%, #27af60 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2ecc71), color-stop(100%,#27af60));
    background: -webkit-linear-gradient(top,  #2ecc71 0%,#27af60 100%);
    background: -o-linear-gradient(top,  #2ecc71 0%,#27af60 100%);
    background: -ms-linear-gradient(top,  #2ecc71 0%,#27af60 100%);
    background: linear-gradient(to bottom,  #2ecc71 0%,#27af60 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2ecc71', endColorstr='#27af60',GradientType=0 );
    z-index: 1000;
    border-radius: 5px;
    -o-border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    padding: 20px 25px;
}

    #top_menu .top_sub_menu ul {
        float: left;
        width: 315px;
        list-style: none;
        text-align: left;
    }

        #top_menu .top_sub_menu ul li {
            height: 30px;
            width: 260px;
            padding-left: 10px;
			background: none;
        }

        #top_menu .top_sub_menu ul li:first-child {
            border-top: none;
        }

        #top_menu .top_sub_menu ul li:last-child {
            border-bottom: none;
        }

            #top_menu .top_sub_menu ul li a {
                display: block;
                line-height: 30px;
                height: 30px;
                font-family: Tahoma;
                font-size: 14px;
                color: #fff;
                text-decoration: underline;
                border: 0;
                padding: 0;
            }

            #top_menu .top_sub_menu ul li a:hover {
                background: none;
                text-decoration: none;
            }

/**************************************************************/

#bread_crumbs {
    font-size: 13px;
    line-height: 1.5;
    color: #4f555a;
    margin: -8px 0px 10px;
}

    #bread_crumbs a {
        color: #007f3e;
    }

/**************************************************************/

#left_column {
    float: left;
    width: 226px;
}

/*************************************************************/

#content {
    float: right;
    width: 756px;
}

    #content #center_column {
        float: left;
        width: 473px;
    }

    #content #right_column {
        float: right;
        width: 264px;
    }

/**************************************************************/

#slider_block {
    height: 308px;
    border-radius: 2px;
    -o-border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    margin-bottom: 20px;
    padding: 2px 3px;
    background: #eaeaea;
    border: 1px solid #e6e6e6;
}

    #slider_block .slider-wrapper {
        height: 308px;
        width: 748px;
    }

        #slider_block .slider-wrapper #slider {
            height: 308px;
        }

/**************************************************************/

#left_menu {
    margin-bottom: 14px;
}

    #left_menu ul {
        list-style: none;
    }

        #left_menu ul li {
            position: relative;
            margin-bottom: 1px;
        }

            #left_menu ul li a {
                display: table-cell;
                width: 203px;
                height: 44px;
                padding: 0 16px 0 16px;
                vertical-align: middle;
                border-radius: 3px;
                -o-border-radius: 3px;
                -moz-border-radius: 3px;
                -webkit-border-radius: 3px;
                background: #f0f0f0;
                background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YwZjBmMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlYWVhZWEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
                background: -moz-linear-gradient(top,  #f0f0f0 0%, #eaeaea 100%);
                background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f0f0f0), color-stop(100%,#eaeaea));
                background: -webkit-linear-gradient(top,  #f0f0f0 0%,#eaeaea 100%);
                background: -o-linear-gradient(top,  #f0f0f0 0%,#eaeaea 100%);
                background: -ms-linear-gradient(top,  #f0f0f0 0%,#eaeaea 100%);
                background: linear-gradient(to bottom,  #f0f0f0 0%,#eaeaea 100%);
                filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f0f0', endColorstr='#eaeaea',GradientType=0 );
                font-family: Arial;
                font-size: 14px;
                color: #4c5472;
                text-decoration: none;
                border-top: 1px solid #f9f9f9;
                border-bottom: 1px solid #d0d1d2;
            }

            #left_menu ul li a:hover, #left_menu ul li a.active {
                background: #5c7bbc;
                background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzVjN2JiYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0MjRhOWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
                background: -moz-linear-gradient(top,  #5c7bbc 0%, #424a9d 100%);
                background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5c7bbc), color-stop(100%,#424a9d));
                background: -webkit-linear-gradient(top,  #5c7bbc 0%,#424a9d 100%);
                background: -o-linear-gradient(top,  #5c7bbc 0%,#424a9d 100%);
                background: -ms-linear-gradient(top,  #5c7bbc 0%,#424a9d 100%);
                background: linear-gradient(to bottom,  #5c7bbc 0%,#424a9d 100%);
                filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5c7bbc', endColorstr='#424a9d',GradientType=0 );
                text-decoration: underline;
                color: #fff;
                border-top: 1px solid #424a9d;
                border-bottom: 1px solid #424a9d;
            }

            #left_menu ul li ul {
                display: none;
                position: absolute;
                top: 0px;
                left: 227px;
				width: 235px;
				z-index: 20;
            }

                #left_menu ul li ul li a {
					background: #5c7bbc;
                    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzVjN2JiYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0MjRhOWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
                    background: -moz-linear-gradient(top,  #5c7bbc 0%, #424a9d 100%);
                    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5c7bbc), color-stop(100%,#424a9d));
                    background: -webkit-linear-gradient(top,  #5c7bbc 0%,#424a9d 100%);
                    background: -o-linear-gradient(top,  #5c7bbc 0%,#424a9d 100%);
                    background: -ms-linear-gradient(top,  #5c7bbc 0%,#424a9d 100%);
                    background: linear-gradient(to bottom,  #5c7bbc 0%,#424a9d 100%);
                    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5c7bbc', endColorstr='#424a9d',GradientType=0 );
                    text-decoration: underline;
                    color: #fff;
                    border-top: 1px solid #424a9d;
                    border-bottom: 1px solid #424a9d;
                }

                #left_menu ul li ul li a:hover {
                }

/**************************************************************/

h1, .as_h1 {
    /*display: table-cell;
    height: 47px;
    width: 526px;*/
    padding: 7px 13px;
    vertical-align: middle;
    font-family: Arial;
    font-size: 17px;
    line-height: 1.2;
    color: #fff;
    font-weight: normal;
    background: #5c7bbc;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzVjN2JiYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0MjRhOWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #5c7bbc 0%, #424a9d 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5c7bbc), color-stop(100%,#424a9d));
    background: -webkit-linear-gradient(top,  #5c7bbc 0%,#424a9d 100%);
    background: -o-linear-gradient(top,  #5c7bbc 0%,#424a9d 100%);
    background: -ms-linear-gradient(top,  #5c7bbc 0%,#424a9d 100%);
    background: linear-gradient(to bottom,  #5c7bbc 0%,#424a9d 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5c7bbc', endColorstr='#424a9d',GradientType=0 );
    border-top-left-radius: 3px;
    -o-border-top-left-radius: 3px;
    -moz-border-top-left-radius: 3px;
    -webkit-border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    -o-border-top-right-radius: 3px;
    -moz-border-top-right-radius: 3px;
    -webkit-border-top-right-radius: 3px;
}

h2 {
    margin: 30px 0 14px;
    font-family: Verdana;
    font-size: 17px;
    font-weight: normal;
    color: #439c25;
}

h3 {
    margin: 30px 0 14px;
    font-family: Verdana;
    font-size: 15px;
    font-weight: normal;
    color: #439c25;
}

h4 {
    margin: 30px 0 14px;
    font-family: Verdana;
    font-size: 13px;
    font-weight: normal;
    color: #439c25;
}

#content_block {
    position: relative;
    background: #f8f8f8;
    padding: 10px 13px 37px;
    border-bottom-left-radius: 5px;
    -o-border-bottom-left-radius: 5px;
    -moz-border-bottom-left-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    -o-border-bottom-right-radius: 5px;
    -moz-border-bottom-right-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    border: 1px solid #cacaca;
    border-top: 0;
    margin-bottom: 20px;
}

    #content_block p, .one_news p {
        margin: 15px 0;
        line-height: 18px;
    }

    #content_block a {
        color: #115783;
    }

    #content_block ul, #content_block ol {
        margin: 15px 25px;
    }

        #content_block ul li, #content_block ol li {
            margin: 8px 0px;
        }

    #content_block img[style*="float: left"] {
        margin: 4px 15px 10px 0;
    }

    #content_block img[style*="float: right"] {
        margin: 4px 0 10px 15px;
    }

    #content_block table {
        border-top: 1px solid #cacaca;
        border-left: 1px solid #cacaca;
    }

        #content_block table  thead td {
            background: #eee;
        }

            #content_block table td {
                border-bottom: 1px solid #cacaca;
                border-right: 1px solid #cacaca;
                padding: 2px 3px;
            }

    #content_block table[border="0"] {
        border-top: none;
        border-left: none;
    }

            #content_block table[border="0"] td {
                border-bottom: none;
                border-right: none;
                padding: 2px 3px;
            }

/**************************************************************/

.one_last_news {
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #A6B6BC;
}

	.one_last_news .one_last_news_img {
		display: block;
		position: relative;
		height: 100px;
		margin-bottom: 7px;
	}

		.one_last_news .one_last_news_img .one_last_news_date {
			position: absolute;
			left: 5px;
			bottom: 9px;
			height: 21px;
			line-height: 21px;
			width: 74px;
			text-align: center;
			background: #0098da;
			font-size: 13px;
			color: #fff;
			text-decoration: none;
			border-radius: 3px;
			-o-border-radius: 3px;
			-moz-border-radius: 3px;
			-webkit-border-radius: 3px;
		}

	.one_last_news .one_last_news_title {
		display: block;
		margin-bottom: 7px;
		font-size: 13px;
		color: #007ab0;
	}

/**************************************************************/

.one_news {
    position: relative;
    background: #fff;
    padding: 20px 13px 47px;
    border-bottom-left-radius: 6px;
    -o-border-bottom-left-radius: 6px;
    -moz-border-bottom-left-radius: 6px;
    -webkit-border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
    -o-border-bottom-right-radius: 6px;
    -moz-border-bottom-right-radius: 6px;
    -webkit-border-bottom-right-radius: 6px;
    border: 1px solid #14751d;
    border-top: 0;
    margin-bottom: 20px;

}

.one_news.first_block {
    border-top-left-radius: 6px;
    -o-border-top-left-radius: 6px;
    -moz-border-top-left-radius: 6px;
    -webkit-border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    -o-border-top-right-radius: 6px;
    -moz-border-top-right-radius: 6px;
    -webkit-border-top-right-radius: 6px;
    border: 1px solid #d2d2d2;

}

    .one_news .news_img {
        float: left;
        width: 112px;
        margin: 1px 15px 10px 0;
    }

    .content_img {
        float: left;
        width: 182px;
        margin: 19px 15px 10px 0;
    }

        .one_news .news_img img {
            background: #f5f5f5;
            padding: 3px;
            border: 1px solid #dadada;
            width: 104px;
        }

        .content_img img {
            background: #f5f5f5;
            padding: 3px;
            border: 1px solid #dadada;
            width: 174px;
        }

    .one_news .news_title {
        position: relative;
        height: 28px;
        margin-bottom: 15px;
        font-family: Verdana;
        font-size: 12px;
        color: #1268B9;
    }

        .one_news .news_title a {
            position: absolute;
            width: 300px;
            height: 28px;
            top: -1px;
            left: 126px;
            font-family: Verdana;
            font-size: 12px;
            color: #1268B9;
            line-height: 15px;
        }

    .one_news .read_more_articles, .read_more_articles {
        position: absolute;
        width: 472px;
        height: 30px;
        bottom: 0px;
        left: 0px;
        background: #d6f0f9;
        border-bottom-left-radius: 5px;
        -o-border-bottom-left-radius: 5px;
        -moz-border-bottom-left-radius: 5px;
        -webkit-border-bottom-left-radius: 5px;
        border-bottom-right-radius: 5px;
        -o-border-bottom-right-radius: 5px;
        -moz-border-bottom-right-radius: 5px;
        -webkit-border-bottom-right-radius: 5px;
    }

        .one_news .read_more_articles a, .read_more_articles a, .read_more_articles button {
            position: absolute;
            top: 0px;
            right: 0px;
            padding: 0 32px;
            height: 30px;
            line-height: 30px;
            font-family: Tahoma;
            font-size: 11px;
            color: #fff !important;
            text-decoration: none;
            text-transform: uppercase;
            background: #2ecc71;
            background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzJlY2M3MSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyN2FmNjAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
            background: -moz-linear-gradient(top,  #2ecc71 0%, #27af60 100%);
            background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2ecc71), color-stop(100%,#27af60));
            background: -webkit-linear-gradient(top,  #2ecc71 0%,#27af60 100%);
            background: -o-linear-gradient(top,  #2ecc71 0%,#27af60 100%);
            background: -ms-linear-gradient(top,  #2ecc71 0%,#27af60 100%);
            background: linear-gradient(to bottom,  #2ecc71 0%,#27af60 100%);
            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2ecc71', endColorstr='#27af60',GradientType=0 );
            border-bottom-right-radius: 5px;
            -o-border-bottom-right-radius: 5px;
            -moz-border-bottom-right-radius: 5px;
            -webkit-border-bottom-right-radius: 5px;
            cursor: pointer;
        }

        .one_news .read_more_articles .news_date, .read_more_articles span {
            position: absolute;
            top: 0px;
            left: 0px;
            height: 30px;
            line-height: 30px;
            padding-left: 18px;
            font-family: Tahoma;
            font-size: 13px;
            color: #1B4A86;
        }

/**************************************************************/

.one_photo {
    float: left;
    width: 124px;
    text-decoration: none;
    text-align: center;
    height: 120px;
    margin-left: 15px;
    margin-bottom: 6px;
    overflow: hidden;
}

    .one_photo img {
        width: 116px;
        background: #f5f5f5;
        padding: 3px;
        border: 1px solid #dadada;
    }

/**************************************************************/

.question {
    margin-bottom: 15px;
    padding: 10px 10px 0;
    font-family: Verdana;
    color: #525558;
}

.answer {
    padding: 11px 10px 11px 35px;
    cursor: pointer;
    color: #3e3e3e;
    font-size: 11px;
    background: url(../img/checkbox_bg.png) no-repeat 10px center;
    border-top: 1px solid transparent;
    border-bottom: 1px solid transparent;
}

    .answer.active, .answer:hover {
        color: #514bbc;
        background: url(../img/checkbox_active_bg.png) no-repeat 10px center #f8f6f7;
        border-top: 1px solid #d2d3d4;
        border-bottom: 1px solid #d2d3d4;
    }

#vote_action {
    cursor: pointer;
    background: url(../img/read_more_button_bg.png) no-repeat;
    width: 121px;
    height: 24px;
    line-height: 24px;
    text-align: center;
    font-family: Verdana;
    font-size: 11px;
    color: #fff;
    text-decoration: none;
    margin-bottom: 22px;
    margin-left: 45px;
}

#show_results {
    position: absolute;
    bottom: 12px;
	left: 66px;
    font-size: 9px;
    color: #bc1a7a;
    cursor: pointer;
}

#show_results:hover {
    text-decoration: underline;
}

    .answer span {
        font-size: 9px;
        color: #bc1a7a;
    }

.comment_text {
    padding: 10px 10px 10px;
    color: #bc1a7a;
}

/**************************************************************/

.form {
    text-align: left;
}

    .form label.label_left {
        font-family: Verdana;
        font-size: 12px;
        color: #7a7a7a;
    }

    .form .small_input {
        width: 300px;
        border: 1px solid #a1a7bc;
        border-radius: 5px;
        -o-border-radius: 5px;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        font-family: Verdana;
        font-size: 14px;
        height: 31px;
        line-height: 31px;
        padding: 0 4px;
    }

    .form #message {
        width: 400px;
        height: 131px;
        padding: 4px;
    }

    .form #reload_captcha {
        display: inline-block;
        text-decoration: underline;
        cursor: pointer;
        font-family: Verdana;
        color: #0A62A0;
        font-size: 12px;
    }

    .red_field {
        border: 1px  solid #ca0500 !important;
        background: #ffd1d5 !important;
    }

    .no_error {
        border: 1px  solid #02a461 !important;
        background: #ddf4f7 !important;
        padding: 7px 13px;
        margin-bottom: 20px;
    }

/**************************************************************/

#footer {
    margin-top: 60px;
    position: relative;
    height: 43px;
    border-radius: 2px;
    -o-border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    background: #fee458;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlZTQ1OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZGFlMDUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #fee458 0%, #edae05 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fee458), color-stop(100%,#edae05));
    background: -webkit-linear-gradient(top,  #fee458 0%,#edae05 100%);
    background: -o-linear-gradient(top,  #fee458 0%,#edae05 100%);
    background: -ms-linear-gradient(top,  #fee458 0%,#edae05 100%);
    background: linear-gradient(to bottom,  #fee458 0%,#edae05 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fee458', endColorstr='#edae05',GradientType=0 );
    border-top: 1px solid #efb333;
    border-bottom: 1px solid #efb333;
    border-radius: 4px;
    -o-border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}

    #footer ul {
        list-style: none;
        font-size: 0;;
        width: 100%;
        position: relative;
        height: 43px;
        text-align: center;
        display: flex;
        justify-content: center;
    }

        #footer ul li {
            position: relative;
            float: left;
            padding-left: 2px;
            background: url(../img/top_menu_separator.png) no-repeat left center;
        }

        #footer ul li.first {
            background: none;
        }

            #footer ul li a {
                display: block;
                height: 43px;
                line-height: 43px;
                padding: 0 15px;
                font-family: Tahoma;
                font-size: 12px;
                color: #122b05;
                text-decoration: none;
                text-transform: uppercase;
            }

            #footer ul li a:hover, #footer ul li a.active {
                background: #efb333;
                color: #fff;
                text-decoration: none;
            }

/**************************************************************/

#copyright {
    text-align: center;
    padding: 1rem 0;
    font-family: Tahoma;
    font-size: 14px;
    color: #333;
    line-height: 17px;
    font-weight: 600;
    filter: drop-shadow(-1px -2px 1px white);
}

    #copyright a {
        color: #fff;
    }

/**************************************************************/

.pageLister {
    margin: 20px 0;
}

div.wrapPaging { padding: 5px 0px 5px 0px; font-family: Tahoma; font-size: 14px; clear: both;}
div.wrapPaging a, div.wrapPaging span {margin: 0 3px; padding: 5px 10px; line-height: 16px; text-decoration: none; }
div.wrapPaging a {
    background: #d3d3d4;
    font-family: Tahoma;
    color: #115783;
    font-size: 12px;
    border-radius: 4px;
    -o-border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    text-decoration: none;
    font-size: 14px;
}
div.wrapPaging span {
    background: #0a5290;
    font-family: Tahoma;
    color: #fff;
    font-size: 12px;
    border-radius: 4px;
    -o-border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}
div.wrapPaging span.ways {background: none; font-size: 14px; color: #fff; margin: 0px; padding: 0px; border: none; outline: none;}
div.wrapPaging span.ways span {
    background: #0a5290;
    font-family: Tahoma;
    color: #fff;
    font-size: 12px;
    border-radius: 4px;
    -o-border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}
div.wrapPaging span.ways a {font-size: 14px;}

/**************************************************************/

.banner_right_design_2 {
    position: relative;
    margin-bottom: 14px;
	background: #00aaeb;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwYWFlYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDkxZDIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #00aaeb 0%, #0091d2 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00aaeb), color-stop(100%,#0091d2));
	background: -webkit-linear-gradient(top,  #00aaeb 0%,#0091d2 100%);
	background: -o-linear-gradient(top,  #00aaeb 0%,#0091d2 100%);
	background: -ms-linear-gradient(top,  #00aaeb 0%,#0091d2 100%);
	background: linear-gradient(to bottom,  #00aaeb 0%,#0091d2 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00aaeb', endColorstr='#0091d2',GradientType=0 );
    border-radius: 3px;
    -o-border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    padding: 13px 13px 17px;
    color: #fff;
}

    .banner_right_design_2 .head {
        position: absolute;
        display: table-cell;
        height: 31px;
        width: 205px;
        top: 5px;
        left: 10px;
        vertical-align: middle;
        font-family: Verdana;
        font-size: 11px;
        font-weight: bold;
        color: #fff;
        text-align: center;
    }

    .banner_right_design_2 p {
        color: #fff;
        font-size: 12px;
        line-height: 16px;
    }

    .banner_right_design_2 a {
        color: #115783;
    }

.banner_right_design_1 {
    position: relative;
    margin-bottom: 14px;
    background: #f8f8f8;
    border-radius: 3px;
    -o-border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    padding: 12px 6px;
    color: #525558;
    border: 1px solid #cacaca;
}

    .banner_head {
        position: relative;
        height: 45px;
        line-height: 45px;
        width: 100%;
        top: 0px;
        left: 0px;
        vertical-align: middle;
        text-align: center;
        font-family: Arial;
		font-size: 15px;
		color: #fff;
        background: #5c7bbc;
        background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzVjN2JiYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0MjRhOWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
        background: -moz-linear-gradient(top,  #5c7bbc 0%, #424a9d 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5c7bbc), color-stop(100%,#424a9d));
        background: -webkit-linear-gradient(top,  #5c7bbc 0%,#424a9d 100%);
        background: -o-linear-gradient(top,  #5c7bbc 0%,#424a9d 100%);
        background: -ms-linear-gradient(top,  #5c7bbc 0%,#424a9d 100%);
        background: linear-gradient(to bottom,  #5c7bbc 0%,#424a9d 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5c7bbc', endColorstr='#424a9d',GradientType=0 );
		margin-bottom: 3px;
		border-radius: 3px;
		-o-border-radius: 3px;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
        border: 1px solid #424a9d;
    }

    .banner_right_design_1 p {
        margin: 8px 0;
        color: #525558;
        font-size: 11px;
    }

    .banner_right_design_1 a {
        color: #115783;
    }

    #right_column .banner_right_design_1 {
        /*padding: 42px 12px 12px;*/
    }

        #right_column .banner_right_design_1 p {
            margin: 8px 0;
            font-size: 11px;
            line-height: 16px;
        }

/**************************************************************/
/**************************************************************/
.pageLister, #SinoptikInformer {display: none;}
.one_news .news_img {display: none;}
.one_news .news_title {color: #333;font-weight: 600;line-height: 1.75;font-size: .9rem;width: 100%;height: auto;}
.one_news .read_more_articles {display: flex;flex-direction: row-reverse;align-items: center;margin: 0; width: -webkit-fill-available;}
.one_news .read_more_articles i {padding-right: 1rem;}
.one_last_news .one_last_news_img {display: none;}
.one_last_news span.one_last_news_date{display: none;}
.one_last_news .one_last_news_title {color:#222;font-size:.95rem;text-decoration:none;}
.one_last_news .one_last_news_title:hover {color:#424a9d;text-decoration:underline;}
.one_last_news, .one_last_news p {text-align:left;letter-spacing:normal;font-size:.95rem;color:#222;}

#left_menu ul li ul {
  display: flex;
  flex-direction: column;
  gap: 2px;
}
#left_menu ul li ul li a {padding:5px 15px;width:500px;}
#left_menu ul li ul li {width:500px;}
a[href=""] {pointer-events:none;display:none;}